# Truv Bridge for Flutter

A Flutter plugin that provides [Truv Bridge](https://docs.truv.com/docs/bridge-implementation)
integration

## Installation
Add `truv_flutter` as a dependency in your pubspec.yaml file:

```yaml
dependencies:
  ...
  truv_flutter: <version>
```

## Usage

```dart
class MainScreen extends StatelessWidget {
  final bridgeToken = 'yourbridgetoken';

  Widget build(BuildContext context) {
    return TruvBridge(
      bridgeToken: bridgeToken,
      onEvent: (String event) {

      },
    );
  }
}

```